body,html{width:100%;height:100%}#container,body,html,img{width:100%}#sidebar-content .segment h2,.h5,.page-content th,footer h1,h1.segment-head,h1.segment-head-first,h5{text-transform:uppercase}body{font-family:'Open Sans',sans-serif;font-weight:400;font-size:85%;line-height:1.5;color:#323232;background-color:#fff;-webkit-font-smoothing:antialiased}.h1,.h2,h1,h2{line-height:1.4em}.bold,.light,.semi-bold,b,strong{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif}.last-col{float:right;padding-right:0!important}.show-mobile{display:none}#espresso-ajax-notices,#espresso-notices{z-index:999999}.ticket-sales-sold-out{display:none!important}.wrap{width:90%;margin:0 auto;max-width:1200px}.wrap-inner{width:100%;max-width:600px;margin:0 auto}.segment{clear:both;display:block;padding:10px 0 100px;background-repeat:no-repeat;background-size:cover;color:#fff;font-size:1.2em}.segment img{width:auto!important;max-width:100%}.h1,.h2,.h3,.h4,.h5,h1,h2,h3,h4,h5{text-rendering:optimizelegibility;font-weight:400}.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,h1 a,h2 a,h3 a,h4 a,h5 a{text-decoration:none}.h1,h1{font-size:1.3em}.h2,h2{font-size:1.75em;margin-bottom:.375em}.h3,h3{font-size:1.125em}.h4,h4{font-size:1.1em;font-weight:700}.h5,h5{font-size:.846em;line-height:2.09em;letter-spacing:2px}a,a:focus,a:hover,a:visited,a:visited:focus,a:visited:hover{color:#323232}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,.3)}.light{font-weight:300}.semi-bold{font-weight:600}.bold,b,strong{font-weight:700}#sidebar-content .segment h2,.left-content h2,.left-content h3,footer h1,h1.segment-head,h1.segment-head-first,h4.section-title{font-family:'Roboto Condensed',sans-serif}.invisible{position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}#header,.banner,h1.segment-head{position:relative}.orange{color:#D3741F}.green{color:#6BAC3C}.white{color:#fff!important}p.center{width:100%;text-align:center}p.align-right{width:100%;text-align:right}.booktab,.ee-attention .jst-rght,h1.segment-head{text-align:center}a.a_register_link_sold_out,a.cta-button,a.ee-button.ee-roundish.indented-text.big-text,input.cta-button,input[type=submit]{font-family:'Roboto Condensed',sans-serif;text-transform:uppercase;text-decoration:none!important;font-size:1em;color:#fff;display:inline-block;padding:20px 40px 20px 20px;min-height:45px;background:url(../images/cta-arrow.png) right no-repeat;border:2px solid #FFF;letter-spacing:.05em;text-shadow:none!important;border-radius:0!important}a.a_register_link_sold_out{background:0 0;padding:15px 0;cursor:default;border:none}a.cta-button.grey,a.ee-button.ee-roundish.indented-text.big-text,input.cta-button.grey,input[type=submit]{color:#707170!important;border:2px solid #707170!important;background:url(../images/cta-arrow-grey.png) right no-repeat!important}.banner,.contact li,h1.segment-head{background-repeat:no-repeat}a.cta-button.grey:hover,a.ee-button.ee-roundish.indented-text.big-text:hover,input.cta-button.grey:hover{color:#707170}.ee-icon-PDF-file-type{display:none}.cta-buttons-stripe{width:100%;text-align:center;margin-top:60px}.cta-buttons-stripe li{list-style:none;display:inline-block;margin-right:15px}.cta-buttons-stripe li .cta-button{min-width:300px}a.cta-button:hover{color:#fff}.ticked-list ul{padding:0 40px 0 60px}.ticked-list ul li{padding-bottom:25px;list-style:circle url(../images/tick-ul.png)}#spco-pre-approval-events-ul,#spco-sold-out-events-ul,.faux-dropdown{list-style:none}.ticked-list.green-tick ul li{list-style-image:url(../images/tick-ul-green.png)}.ticked-list ul li strong{font-size:1.2em;padding:0 0 5px}.ticked-list.sidebar-list ul li{border-bottom:#c4c4c4 solid 1px}.ticked-list.sidebar-list ul li:last-child{border-bottom:none;padding-bottom:0}h1.segment-head{min-height:45px;width:50%;padding:10px 15px;margin-top:-45px;background-size:500%;background-position:-13px 0}.page h1.segment-head-first{font-size:1.7em}.segment-content{margin-top:100px}.page-content{color:#323232;font-size:.9em}.page-content table{width:100%}.page-content table,td,th{border:1px solid #e2e2e2;padding:7px 14px;font-size:.95em}.page-content th{background-color:#e2e2e2}.page-content ul:not(.nostyle){list-style-type:disc;padding-left:35px}.page-content ol:not(.nostyle) li,.page-content ul:not(.nostyle) li{padding-bottom:12px}.page-content ol:not(.nostyle){list-style-type:decimal;padding-left:35px}#header{background-image:url(../images/bg-header.png);z-index:9999}#header header{float:left;max-width:215px;width:50%}#header nav,#nav .fa{float:right}.banner{margin-top:-73px;padding-top:73px;background-size:cover;margin-bottom:10px;z-index:9998}#nav,#nav>ul{position:absolute;left:0}.banner.page-banner{min-height:250px}.banner,.segment{background-position:center}.booktab{background-color:#6BAC3C;padding:5px;width:100%;font-size:1em}.booktab .cta-button{background-color:#6BAC3C;width:95%;margin:0 auto;padding:10px 25px 10px 10px}.page-template-template-registration-checkout page-template-template-registration-checkout-php .booktab,.single-espresso_events .booktab{display:none}footer{background-color:#c5c4c3;color:#575655;padding:25px 0}footer h1{border-bottom:#707170 1px solid;width:100%;display:inline-block}footer a,footer a:visited{text-decoration:none;color:#575655}#sidebar-content .segment.lighttext,#sidebar-content .segment.lighttext a,.segment.lighttext,.segment.lighttext .contact a,.segment.lighttext a{color:#fff!important}footer .menu li{padding-bottom:7px}footer .partners li{max-width:116px;width:31%;display:inline-block;padding:0;margin:0;vertical-align:middle}footer .partners li img{width:auto!important;height:auto!important}footer .footer-nav li{display:inline-block;padding:0 10px;border-right:#323232 solid 1px}footer .footer-nav li:last-child{border-right:none}.contact li{padding:7px 0 12px 50px;min-height:35px;display:block}.contact .phone{padding-top:0!important;font-size:1.8em;background-image:url(../images/icon-mobile.png)}.segment.lighttext .contact .phone{background-image:url(../images/icon-mobile-w.png)!important}.contact .phone a{text-decoration:none}.contact .company_email{background-image:url(../images/icon-email.png)}.segment.lighttext .contact .company_email{background-image:url(../images/icon-email-w.png)!important}.contact .company_email a{text-decoration:underline}#ee-single-page-checkout-dv .spco-step-big-nmbr:hover,#nav a,.contact .company_address a,.contact .company_pobox a,.espresso-table-row a,.prereq a,.top-phone a{text-decoration:none}.contact .company_address{background-image:url(../images/icon-address.png)}.contact .company_pobox{background-image:url(../images/icon-post.png)}.left-content,.sidebar-right{width:100%;margin-bottom:60px}#sidebar-content .segment{padding:15px 30px 30px;font-size:1em}#sidebar-content .segment h2{width:100%}#sidebar-content .segment.lighttext h2{border-bottom:#fff 1px solid}#sidebar-content .segment,#sidebar-content .segment a,#sidebar-content .segment.darktext,#sidebar-content .segment.darktext a,.segment.darktext,.segment.darktext a{color:#575655!important}#sidebar-content .segment h2,#sidebar-content .segment.darktext h2{border-bottom:#323232 1px solid}.left-content h2{color:#707170;font-weight:300;font-size:1.5em}#nav,.left-content h3,h4.section-title{text-transform:uppercase;width:100%;font-size:1.2em}#nav a,.faq-question{font-weight:600}.left-content h3,h4.section-title{color:#323232;border-bottom:#A7A6A6 1px solid;margin-top:40px}#nav .fa:first-of-type,#nav a{color:#fff}.wp-image-152{margin-bottom:-16px;margin-left:15px}#nav{top:0}#nav a{width:100%;display:block;padding:20px 15px;border-bottom:1px solid #fff}#nav>a{display:none;text-align:right;font-size:1.5em;padding:25px}#nav:not( :target )>a:first-of-type,#nav:target>a:last-of-type{display:block}#nav:not( :target )>a:first-of-type{border-bottom:none}#nav>ul{top:70px;height:auto;display:none;right:0;background-image:url(../images/bg-menu-2drop.png);margin:0;padding:0;z-index:999}#nav:target>ul,p.top-phone{display:block}#nav>ul>li{width:100%;float:none}#nav li ul,#nav li ul li ul{position:static;margin:0;padding:0}#nav li ul li a{padding-left:24px}#nav li ul li ul li a{padding-left:48px}.top-phone a,p.top-phone{min-height:36px;padding:0;margin:0}p.top-phone{position:relative;z-index:9999;max-width:190px;float:right}.top-phone a{background-image:url(../images/bg-phone.png);line-height:35px;font-size:1.3em;width:133px;display:inline-block;text-align:center}.top-phone:before{content:url(../images/bg-top-phone.png);display:inline-block;width:57px;float:left}#browsercheck{display:none;width:100%;height:100%;position:fixed;z-index:999999;padding:100px 0;font-size:.9em;text-align:center;margin:0 auto;background:url(../images/bg-transparent.png)}.lt-ie9 #browsercheck{display:block}#browsercheck .inner{padding:50px 20px;max-width:600px;width:90%;display:block;margin:0 auto;text-align:center;background-color:#000;color:#fff}#browsercheck .closebrowsercheck{float:right;cursor:pointer}#browsercheck ul{width:90%;max-width:330px;margin:0 auto;clear:both}#browsercheck ul li{display:block;margin:0 15px;width:30%;max-width:80px;float:left}.homecontent h2{font-size:2.6em;padding:10px 0 60px}.tiled{margin-bottom:70px}.tiled .tiled-inner{background-color:#c5c4c3;color:#323232;width:100%;display:block;margin:50px 0;padding:15px 10px;text-align:center;font-size:1.5em}.tiled .course-date,.tiled .course-loc{font-family:'Roboto Condensed',sans-serif;text-align:right}.tiled-template .tiled-inner{background-color:transparent;color:#fff;padding:30px;background-repeat:no-repeat;background-size:cover;vertical-align:top;margin-bottom:0}.tiled-template .tiled-text{font-size:.8em}.tiled .course-date{color:#c5c4c3;min-height:30px;margin-top:-56px;margin-right:-10px;font-size:1.5em;position:relative;z-index:99}.tiled .course-loc{color:#323232;width:100%;display:block;margin:-45px 0 30px;padding:0}.tiled .course-more a,.tiled .tiled-inner h1{margin:0 auto;font-size:.7em}.tiled .course-more a{color:#fff!important}.tiled .tiled-inner h1{color:#575655}.tiled-template .tiled-inner h1{font-size:1em;color:#fff;text-transform:uppercase}.collapsible{display:block;width:100%;border-bottom:1px solid #A7A6A6;padding:12px 0}.collapse-label{display:block;width:100%;cursor:pointer;padding-right:50px}.collapse-label:after{content:"\f107";font-family:FontAwesome;color:#A7A6A6;float:right;font-size:18px;margin-right:-50px}.collapse-label.active:after{content:"\f106"}.faq-question:before{content:"Q. ";color:#707170}.espresso-table-row.eerow-4 td,.espresso-table-row.eerow-7 td{background-color:#345ea3!important}.espresso-table-row.eerow-5 td{background-color:#575655!important}.espresso-table-row.eerow-3 td{background-color:#67963F!important}.espresso-table-row.eerow-2 td{background-color:#D3741F!important}.espresso-table-row.eerow-1 td{background-color:#707170!important}.espresso-table-header-row{display:none}.espresso-table{color:#fff}.filters{display:block;background-color:#C4C3C2;width:100%;padding:15px 15px 30px;margin-bottom:35px}.filters .label{font-size:.85em;text-transform:uppercase}.faux-dropdown{display:block;width:100%;background:url(../images/bg-fauxdrop.png) right 6px no-repeat #fff;font-size:.85em;padding:0;margin:0;cursor:pointer;min-height:64px}.faux-dropdown li{width:85%;display:block;padding:23px;margin:0}.faux-dropdown li:hover{background-color:#F7F7F7}.espresso-table-row-header td{margin:0;padding:25px 0 0;text-transform:uppercase;color:#707170;font-size:2em}.espresso-table-row a,.espresso-table-row a:hover{color:#fff}.espresso-table-row a .fa{font-size:1.2em;margin-left:10px}#ee-single-page-checkout-dv{padding-bottom:15px}#spco-steps-big-hdr{font-size:1em;padding:0!important;margin:.25em 0!important;line-height:1em;color:#ccc;border:none!important}#spco-steps-display-dv{width:99%;padding:5px .5%;margin:0 0 1em;border-top:1px solid #eee;border-bottom:1px solid #eee}.spco-step-display-dv{float:left;display:inline-block;margin:0;text-align:center;height:33px}.steps-1{width:87%}.steps-2{width:43.5%}.steps-3{width:29%}.steps-4{width:21.75%}#ee-single-page-checkout-dv .spco-steps-display-hdr{display:inline-block;padding:0!important;margin:0!important;vertical-align:middle;font-size:11px!important;line-height:12px;letter-spacing:1px;color:#ddd;text-align:left;border:none!important}#ee-single-page-checkout-dv .spco-step-big-nmbr{display:inline-block;position:relative;padding:0 3px 0 0!important;margin:0!important;vertical-align:top;font-size:30px;font-weight:700;line-height:30px}#ee-single-page-checkout-dv .spco-step-name{display:inline-block;padding:9px 0 0}#ee-single-page-checkout-dv .spco-step-arrow-dv{float:left;display:inline-block;width:6%;padding:0!important;margin:0!important;vertical-align:middle;text-align:center;font-size:27px;line-height:30px;color:#ddd}div#ee-single-page-checkout-dv{color:inherit!important}#ee-single-page-checkout-dv .inactive-step .spco-step-big-nmbr{color:#ddd}#ee-single-page-checkout-dv .active-step .spco-steps-display-hdr{color:inherit!important}.display-tckt-slctr-tkt-details,.ee-icon-tickets,.tckt-slctr-tbl-td-price span{display:none}.proceed{width:100%;background-color:#E1E1E1;padding:15px;text-align:right}.prereq{padding-bottom:45px;display:block}.event-single h1{font-family:'Roboto Condensed',sans-serif;font-weight:600;text-transform:uppercase;width:70%;display:block}.field,input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=color],input[type=text],input[type=password],select,textarea{background-color:#fff;border-radius:0;color:#7D7977;max-width:100%;margin:0 0 15px;border:1px solid #c4c4c4!important}input[type=radio]{margin:5px 10px 5px 25px!important}select{padding:0 0 0 7px;background-position:90% center}.mijireh_order_form input,.mijireh_order_form select{padding:0 10px;margin:0;height:40px;width:100%;max-width:420px;border-radius:0!important}#mj-place-order{width:40%;max-width:225px}.help-block{font-size:.8em}#order_credit_card_card_number{width:100%!important}#order_credit_card_expire_month,#order_credit_card_expire_year{width:150px!important}.mijireh_order_form input[type=button],.mijireh_order_form input[type=reset],.mijireh_order_form input[type=submit]{width:100%;background-color:transparent;border-color:#707170;float:right}.mijireh_order_form .item table.prices,.mijireh_order_form .item table.prices th,.mijireh_order_form .item table.prices tr .mijireh_order_form .item table.prices td{border:0}.well{padding:0;margin-bottom:auto;background-color:transparent;border:none;border-radius:0;box-shadow:none}.mc4wp-form input,.mc4wp-form input:focus{background-color:#7D7977}.ee-question-option-desc{display:none}.ee-reg-qstn{padding-bottom:7px}.ee-reg-form-attendee-dv .ee-reg-form-qstn-grp-desc-pg{padding:0 1em 1em 0}form label{font-size:.9em;padding-bottom:7px;color:#575655}#mj-cart .span4,#mj-cart .span8,.mijireh_order_form .input-append,.mijireh_order_form .input-prepend{width:100%}.spco-payment-method-btn-img{min-width:170px!important}#ee-single-page-checkout-dv .tiny-lbl{width:40%}.third{width:100%;border-bottom:#707170 1px solid;padding:20px}.third .phone{font-size:1.4em!important}.third:last-child{border-bottom:none}.mc4wp-form input{border:none;border-radius:0;color:#fff;padding:13px;width:100%;margin:0}.mc4wp-form p{margin:0;padding:0}.mc4wp-form input[type=submit]{background-color:#575655!important;border:1px solid #fff!important;padding:20px!important;margin-top:12px}.mc4wp-form label{font-size:.01px;text-indent:-99999999px}.page-numbers{float:left;padding-left:0!important}.page-numbers li{list-style:none;display:inline-block;margin-right:3px}.page-numbers li a,.page-numbers li span.current{display:inline-block;width:40px;padding:7px 0;text-align:center;vertical-align:middle;border:2px solid #c4c4c4;text-decoration:none}.espresso-table{border:0!important}.espresso-table td{display:block;margin:0;border-top:0;border-bottom:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;padding:14px}.espresso-table-row{display:block;margin-bottom:15px}.espresso-table-row a.a_register_link_sold_out,.espresso-table-row a.cta-button{width:100%;text-align:center}#ee-single-page-checkout-dv .big-lbl,#ee-single-page-checkout-dv .medium-lbl,#ee-single-page-checkout-dv .small-lbl{min-width:100%!important}@media only screen and (min-width:768px){.espresso-table td{display:table-cell;padding:7px 14px}.espresso-table-row{display:table-row;margin-bottom:0}.filter,.third{display:inline-block}.espresso-table table,.espresso-table td,.espresso-table th{border-top:6px solid #fff;border-bottom:6px solid #fff}.espresso-table-row a.a_register_link_sold_out,.espresso-table-row a.cta-button{float:right}#mj-cart .span4,#mj-cart .span8{width:50%}.third{width:33%;border-bottom:none;padding:0 55px;vertical-align:top}.third:nth-child(2){border-right:#707170 1px solid;border-left:#707170 1px solid}.banner.page-banner{min-height:550px}.faux-dropdown{width:390px}.filter{margin-right:35px;float:left}.tiled .tiled-inner h1{display:block;min-height:150px;font-size:.85em}.tiled-template .tiled-inner h1{min-height:90px;font-size:1em}.tiled-template .tiled-text{min-height:180px;display:block}.fire-filter{margin-top:27px}h1.segment-head{width:20%}h1.segment-head-first{position:relative;min-height:45px;width:20%;padding:10px 15px;margin-top:-45px;text-align:center;z-index:9999;background-color:#fff}.ticked-list ul{width:50%;display:inline-block;float:left}.ticked-list.sidebar-list ul{width:100%;float:none}footer .contact{width:23.3333333%;max-width:280px;float:right}footer .partners,footer .widget-menus{width:50%;max-width:600px;float:left;clear:left}footer .partners h1{margin-right:3.33333333%}footer .widget-menus .widget_nav_menu{max-width:180px;width:30%;margin-right:3.33333333%;float:left;display:inline-block}footer p.center{text-align:right;margin-top:-35px}.booktab{-webkit-box-shadow:-3px 4px 1px 0 rgba(50,50,50,.6);-moz-box-shadow:-3px 4px 1px 0 rgba(50,50,50,.6);box-shadow:-3px 4px 1px 0 rgba(50,50,50,.6);max-width:330px;padding:0 5px;position:absolute;top:435px;right:0!important;left:auto!important;z-index:9999}.sidebar-right{width:40%;max-width:480px;float:right}.left-content{max-width:670px;width:55.8333333%;float:left}.menu-item-758 a{background-image:url(../images/icon-home.png);background-repeat:no-repeat;background-position:center center;font-size:0!important;height:40px;width:40px!important;display:inline-block!important;position:absolute;margin-left:-55px!important}#nav,#nav>ul{position:relative;top:auto;left:auto}.menu-item-758 a:hover{border-bottom:none!important}#nav .fa{display:none!important}#nav{float:right;width:auto;margin-top:12px}#nav a{text-decoration:none;width:auto;padding:12px 0 0;margin:0 15px 28px;border-bottom:0;font-weight:400;text-align:left;font-size:1em;color:#fff}.archive #nav>ul>li>a,.home #nav>ul>li>a,.single #nav>ul>li>a{margin:0 15px 29px}#nav>ul>li>a.active,#nav>ul>li>a:hover{border-bottom:#fff solid 1px;margin:0 15px 28px}#nav>ul{height:auto;display:block;right:auto;background:0 0;margin:0;padding:0}#nav li ul,#nav li ul li ul{position:absolute;display:block;top:100%}#nav>ul>li{width:auto;float:left}#nav li ul{font-size:.9em;text-align:left;padding:0;margin:-2px 0 0 -12px;background-image:url(../images/bg-menu-2drop.png);max-height:0;overflow:hidden;border-top:0 #fff solid}#nav>ul>li:hover>ul{transition:max-height 1.5s ease;max-height:300px}#nav>ul>li:hover>ul,#nav>ul>li>ul>li:hover>ul{-moz-transition:max-height 1.5s ease;-webkit-transition:max-height 1.5s ease;-o-transition:max-height 1.5s ease}#nav>ul>li>ul:hover{overflow:visible}#nav>ul>li.current-menu-item>a,#nav>ul>li.current-menu-parent>a{border-bottom:1px #fff solid}#nav li ul li a,#nav>ul>li.current-menu-item:first-child a,#nav>ul>li>ul>li.current-menu-item a{border-bottom:none!important}#nav li ul li:hover{background:#000}#nav li ul li a{padding:20px 12px;color:#fff;margin:0}#nav li ul li ul{left:100%;max-height:0;margin:-35px 0 0;padding:0;overflow:hidden;background-image:url(../images/bg-menu-2drop.png)}#nav li ul li ul li a{padding-left:0}#nav>ul>li>ul>li:hover>ul{transition:max-height 1.5s ease;max-height:300px}.tiled .tiled-inner{max-width:280px;width:23.3333333%;display:inline-block;margin-right:1.66666667%}.tiled .tiled-inner:nth-child(4n+4){margin-right:0}}@media only screen and (min-width:1100px){.post .right-content{margin-top:80px}.post h1{font-size:3.5em}}@media only screen and (min-width:1340px){#home p{margin-right:0}}@media only screen and (max-device-width :1024px){.hide-mobile{display:none!important}.show-mobile{display:inline-block!important}}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*{background:0 0!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{color:#444!important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}@page{margin:.5cm}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}.page-navigation,.respond-form,.sidebar,.wp-prev-next,nav{display:none}}

/*---- CUSTOM CSS -----*/
ul.lcp_catlist{
	list-style-type: none !important;
}
ul.lcp_catlist h3{
	text-transform: uppercase;
    width: 100%;
    font-size: 1.2em;
    border-bottom: #A7A6A6 1px solid;
}

.landing-two-thirds{
	display: inline-block;
	width: 66%;
	float: left;
	padding-bottom: 100px;
}
.landing-one-thirds{
	display: inline-block;
	width: 33%;
	padding-bottom: 100px;
}
.landing-one-thirds-ws{
	display: inline-block;
	width: 30%;
	padding-bottom: 100px;
}
.three-quaters {
    display: inline-block;
    font-family: 'Roboto Condensed',sans-serif;
    width: 75%;
    padding: 0px 75px 0px 0px;
    float: left;
}
.one-quater{
	display: inline-block;
	width: 24.5%;
	min-width: 294px;
}
.one-quater .exclusive-box{
	padding: 0px 20px;
	background-color: #6BAC3C;
	color: #ffffff;
	font-family: 'Roboto Condensed',sans-serif;
	position: relative;
	top:-15px;
}
.exclusive-box h1{
	font-size: 35px;
	border-bottom: 1px solid #ffffff;;
	text-transform: uppercase;
	line-height: 69px;
	text-align: center
}
.exclusive-box p {
    font-size: 22px;
    line-height: 26px;
}
.exclusive-box .cta-button {
    font-size: 15px !important;
    padding: 12px 40px 13px 20px;
    width: 100%;
    margin-bottom: 20px;
}
.course-links{
	display: inline-block;
	margin: 90px 0px;
}
.course-links img{
	display: inline-block;
	margin-right: 10px;
	width:calc(20% - 10px) !important;
	height: auto;
	float: left;
}

.ebook-section{
	display:inline-block;
	width:30%;
	margin-left:300px;
	vertical-align:top
}
.ebook-section h1{
	color: #6BAC3C;
	font-size: 28px;
}
.ebook-section p{
	margin: 36px 0px;
}
.ebook-image{
	display:inline-block; 
	background-image:url(http://extendtraining.com.au/home/wp-content/uploads/2016/04/J004031_eBook-wpcf_494x600.png); 
	background-size:contain; 
	background-repeat:no-repeat; 
	width:30%;
	height:320px;
}

/* RESOURCE PAGE */

.ebook-item {
    display: block;
    min-height: 150px;
    margin-bottom: 24px;
}
img.attachment-thumbnail.alignleft.ebook-thumb{
	display: inline-block;
	float: left;
	width: 150px;
}
.ebook-postcontent {
    display: inline-block;
    padding: 10px 0px 10px 24px;
    width: calc(100% - 150px);
}
.ebook-postcontent a.ebook-title{
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	-webkit-transition: all 0.5s;
}
.ebook-postcontent a.ebook-title:hover{
	color: #6BAC3C;
}
.views-template-content-template-for-single-resources .cta-buttons-stripe{
	display: none !important;
}






table.resource-page{
	border: none;
}
tr.resource-listing {
    border-bottom: 1px solid #f4f4f4;
    padding: 10px 0px;
    display: block;
}

tr.resource-listing td{
	border: 0px !important;
}
td.resource-text {
    max-width: 560px;
}
tr.resource-listing td h2, tr.resource-listing td h4{
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
}
tr.resource-listing td h2{
	text-transform: uppercase;
}


img.resource-thumb{
	width: 150px !important;
	height: auto;
}
tr.resource-listing td .cta-button{
	color: #ffffff;
	background-color: #6BAC3C;
}

.green-sidebar-cta .wpb_content_element{
	margin-bottom: 12px;
}
.green-sidebar-cta h2{
	font-size: 30px;
}

@media (min-width: 768px){
	.column-fifths .vc_col-sm-2 {
	    width: 20% !important;
	}
}

@media all and (max-width: 1100px){
	.ebook-section {
	    display: inline-block;
	    width: 40%;
	    margin-left: 120px;
	    vertical-align: top;
	}
}
@media all and (max-width: 760px){
	.scrollmagic-pin-spacer {
		display:none !important;
	}
	.landing-two-thirds,.landing-one-thirds{
		float: none;
		width: 100%;
	}
	.landing-one-thirds-ws{
		display: inline-block;
		width: 100%;
		padding-bottom: 100px;
	}
	.three-quaters{
		width: 100%;
		padding:0px 15px;
	}
	.course-links{
		margin:32px 0px;
	}
	.exclusive-box .cta-button{
		font-size: 20px !important;
	}
}
@media all and (max-width: 600px){
	.one-quater{
		margin: 32px 0px;
		width: 100%;
	}
	.course-links img{
		width:100% !important;
		margin-bottom: 10px;
		max-width: 230px;
	}
	.ebook-section{
		width: 100%;
		text-align: center;
		margin-left: 0px;
	}
	.ebook-image{
		width: 100%;
		background-position: center center;
	}
	tr.resource-listing td{
		display: block;
		width: 100%;
		
	}
}